.resetheading{
    border-bottom: 2px solid #25a360;
}
.card{
    box-shadow: 8px 8px 6px -6px black;
}
input[type=submit]{
    border:1px solid#25a360;
	background:#25a360;
	color:#fff;
	padding:10px 25px;
	font-size:14px;
	margin-top:5px;
}